{
  "item.vanilladelight.apple_salad": "Apple Salad",
  "item.vanilladelight.apple_slice": "Apple Slice",
  "item.vanilladelight.berries_salad": "Berry Salad",
  "item.vanilladelight.butter": "Dairy Butter",
  "item.vanilladelight.caramel_bottle": "Caramel Bottle",
  "item.vanilladelight.caramel_candy": "Caramel Treat",
  "item.vanilladelight.caramelized_chicken": "Caramelized Chicken",
  "item.vanilladelight.carrot_salad": "Carrot Salad",
  "item.vanilladelight.cod_stew": "Homestyle Cod Stew",
  "item.vanilladelight.cooked_apple": "Cooked Apple",
  "item.vanilladelight.cooked_carrot": "Cooked Carrot",
  "item.vanilladelight.glow_berries_candy": "Glow Berry Treat",
  "item.vanilladelight.glow_berries_jam": "Glow Berry Puree",
  "item.vanilladelight.glow_tropical_fish_stew": "Glow Tropical Fish Stew",
  "item.vanilladelight.golden_apple_cider": "Golden Apple Cider",
  "item.vanilladelight.golden_apple_slice": "Golden Apple Slice",
  "item.vanilladelight.grilled_beetroot": "Grilled Beetroot Berry Stew",
  "item.vanilladelight.honey_candy": "Honey Treat",
  "item.vanilladelight.honey_pudding": "Honey Pudding",
  "item.vanilladelight.sweet_berries_jam": "Sweet Berry Puree",
  "item.vanilladelight.sweet_berry_custard": "Sweet Berry Custard",
  "item.vanilladelight.chorus_pie_slice": "Slice of Ender Pie",
  "item.vanilladelight.melon_pie_slice": "Slice of Melon Pie",
  "item.vanilladelight.carrot_cake_slice": "Slice of Organic Carrot Cake",
  "item.vanilladelight.honey_cake_slice": "Slice of Honey Cake",
  "item.vanilladelight.pufferfish_slice": "Pufferfish Slice",
  "item.vanilladelight.pumpkin_pie_slice": "Slice of Pumpkin Pie",
  "item.vanilladelight.milky_pumpkin": "Milky Pumpkin",
  "item.vanilladelight.pufferfish_stew": "Pufferfish Stew",
  "item.vanilladelight.sweet_fish_soup": "Sweet Fish Soup",
  "item.vanilladelight.charred_pumpkin_slice": "Slice of Charred Pumpkin",
  "item.vanilladelight.cooked_brown_mushroom": "Cooked Brown Mushroom",
  "item.vanilladelight.cooked_red_mushroom": "Cooked Red Mushroom",
  "item.vanilladelight.cooked_brown_mushroom_colony": "Cooked Brown Mushroom Colony",
  "item.vanilladelight.cooked_red_mushroom_colony": "Cooked Red Mushroom Colony",
  "item.vanilladelight.cooked_tropical_fish": "Cooked Tropical Fish",
  "item.vanilladelight.roasted_beets": "Roasted Beets",
  "item.vanilladelight.enchanted_golden_apple_slice": "Enchanted Golden Apple Slice",
  "item.vanilladelight.enchanted_golden_carrot": "Enchanted Golden Carrot",

  "block.vanilladelight.carrot_cake": "Organic Carrot Cake",
  "block.vanilladelight.honey_cake": "Honey Cake",

  "block.vanilladelight.melon_pie": "Melon Pie",
  "block.vanilladelight.chorus_pie": "Ender Pie",
  "block.vanilladelight.milky_pumpkin_block": "Milky Pumpkin",

  "block.vanilladelight.deepslate_bricks_stove": "Deepslate Bricks Stove",
  "block.vanilladelight.end_stone_bricks_stove": "End Stone Bricks Stove",
  "block.vanilladelight.mud_bricks_stove": "Mud Bricks Stove",
  "block.vanilladelight.nether_bricks_stove": "Nether Bricks Stove",
  "block.vanilladelight.stone_bricks_stove": "Stone Bricks Stove",
  "block.vanilladelight.polished_andesite_stove": "Polished Andesite Stove",
  "block.vanilladelight.polished_basalt_stove": "Polished Basalt Stove",
  "block.vanilladelight.polished_deepslate_stove": "Polished Deepslate Stove",
  "block.vanilladelight.polished_diorite_stove": "Polished Diorite Stove",
  "block.vanilladelight.polished_granite_stove": "Polished Granite Stove",
  "block.vanilladelight.purpur_stove": "Purpur Stove",
  "block.vanilladelight.red_sandstone_stove": "Red Sandstone Stove",
  "block.vanilladelight.sandstone_stove": "Sandstone Stove",

  "vanilladelight.tooltip.or": "or",
  "vanilladelight.tooltip.caramel_bottle": "Pulls Nearby Items",
  "vanilladelight.tooltip.cooked_red_mushroom": "Removes Wither",
  "vanilladelight.tooltip.cooked_red_mushroom_colony": "Removes Wither",
  "vanilladelight.tooltip.glow_berries_jam": "Highlights All Nearby Mobs",
  "vanilladelight.tooltip.sweet_berries_jam": "Highlights All Monster",
  "vanilladelight.tooltip.golden_apple_cider": "Heal and Absorption",
  "vanilladelight.tooltip.sweet_berry_custard": "Damage and Knocks Back Nearby",
  "vanilladelight.tooltip.glow_tropical_fish_stew": "Restores Air Underwater",
  "vanilladelight.tooltip.sweet_fish_soup": "Attracts Nearby Cats"

}